Frictional Games Forum
Couldn't find any suitable frontend for your system - Printable Version

+- Frictional Games Forum (https://www.frictionalgames.com/forum)
+-- Forum: Technical Support (https://www.frictionalgames.com/forum/forum-57.html)
+--- Forum: Technical Support - Amnesia: The Dark Descent (https://www.frictionalgames.com/forum/forum-31.html)
+---- Forum: Linux - ATDD (https://www.frictionalgames.com/forum/forum-32.html)
+---- Thread: Couldn't find any suitable frontend for your system (/thread-3877.html)



Couldn't find any suitable frontend for your system - Caterpillar - 09-07-2010

Here my error messages while installing the demo.
Fedora 13 64bit

Code:
[root@Magic-3 caterpillar]# sh canc/amnesia_tdd_demo_1.0.sh
Verifying archive integrity... All good.
Uncompressing Installer for Amnesia - The Dark Descent Demo..
gzip: stdin: invalid compressed data--crc error
...........
Uncompressing sub archive..................................
Collecting info for this system...
Operating system: linux
CPU Arch: x86_64
Error: Couldn't find any suitable frontend for your system



RE: Couldn't find any suitable frontend for your system - Urkle - 09-07-2010

The crc error tells me that you have a corrupted download. Try redownloading the demo again. It should work fine on f13 64bit as that is what I am using.


RE: Couldn't find any suitable frontend for your system - Caterpillar - 09-07-2010

Ok it works.
Could you please tell me how to disinstall it at the moment I will get the final version?


RE: Couldn't find any suitable frontend for your system - jens - 09-07-2010

run the uninstall.sh script in the game folder!